
/*BEGIN text_1614012160874*/
#text_1614012160874 {background-color: rgba(0, 0, 0, 0) }
/*END text_1614012160874*/
/*BEGIN text_1614107405474*/
#text_1614107405474 {background-color: rgba(0, 0, 0, 0) }
/*END text_1614107405474*/
/*BEGIN text_1615560521953*/
#builder-sections #text_1615560521953 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615560521953 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615560521953 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521953 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521953 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521953 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615560521953*/
/*BEGIN text_1615560521988*/
#builder-sections #text_1615560521988 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615560521988 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615560521988 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521988 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521988 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521988 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615560521988*/
/*BEGIN text_1614009741878*/
#builder-sections #text_1614009741878 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1614009741878*/
/*BEGIN image_1614009768587*/
#builder-sections #image_1614009768587 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1614009768587*/
/*BEGIN text_1621321673789*/
#builder-sections #text_1621321673789 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621321673789 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621321673789 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621321673789 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621321673789 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621321673789 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1621321673789*/
/*BEGIN text_1614107405458*/
#builder-sections #text_1614107405458 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614107405458 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614107405458 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614107405458 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614107405458 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614107405458 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1614107405458*/
/*BEGIN features-v2_1679338315646*/
#builder-sections #features-v2_1679338315646 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1679338315646 {height:auto !important;}#builder-sections #features-v2_1679338315646 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1679338315646 i{background-size:61% !important;}#builder-sections #features-v2_1679338315646 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1679338315646 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1679338315646 div.omw-sentence {padding: 0 !important;}}
/*END features-v2_1679338315646*/
/*BEGIN omw-map-id-1614009940778*/
#builder-sections #omw-map-id-1614009940778 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1614009940778*/
/*BEGIN w_1679495698579*/
#builder-sections [idd='w_1679495698579'] {background-color:var(--cor6) !important; }
/*END w_1679495698579*/
/*BEGIN w_1679495625462*/
#builder-sections [idd='w_1679495625462'] {background-color:var(--cor6) !important; }
/*END w_1679495625462*/
/*BEGIN w_1679495205080*/
#builder-sections [idd='w_1679495205080'] {background-color:var(--cor5) !important; }
/*END w_1679495205080*/
/*BEGIN omw-map-id-1679494528742*/
#builder-sections #omw-map-id-1679494528742 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1679494528742 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1679494528742 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1679494528742 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1679494528742 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1679494528742*/
/*BEGIN w_1679496125467*/
#builder-sections [idd='w_1679496125467'] {background-color:var(--cor6) !important; }
/*END w_1679496125467*/
/*BEGIN w_1679496125458*/
#builder-sections [idd='w_1679496125458'] {background-color:var(--cor5) !important; }
/*END w_1679496125458*/
/*BEGIN w_1679496125470*/
#builder-sections [idd='w_1679496125470'] {background-color:var(--cor6) !important; }
/*END w_1679496125470*/
/*BEGIN w_1679845633891*/
#builder-sections [idd='w_1679845633891'] {background-color:var(--cor6) !important; }
/*END w_1679845633891*/
/*BEGIN w_1679845660820*/
#builder-sections [idd='w_1679845660820'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679845660820*/
/*BEGIN w_1679845652614*/
#builder-sections [idd='w_1679845652614'] {background-color:var(--cor5) !important; }
/*END w_1679845652614*/
/*BEGIN w_1679845778347*/
#builder-sections [idd='w_1679845778347'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679845778347*/
/*BEGIN w_1679845789229*/
#builder-sections [idd='w_1679845789229'] {background-color:var(--cor5) !important; }
/*END w_1679845789229*/
/*BEGIN w_1679845789232*/
#builder-sections [idd='w_1679845789232'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679845789232*/
/*BEGIN text_1614009762439*/
#builder-sections #text_1614009762439 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1614009762439*/
/*BEGIN form_1614009795000*/
#builder-sections #form_1614009795000 button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1614009795000 button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1614009795000 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1614009795000 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-customField button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1614009795000 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 label {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1614009795000 .omw-form-select .nice-select{background-color: var(--cor4);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1614009795000*/
/*BEGIN w_1730581451691_24891368010*//*END w_1730581451691_24891368010*/
/*BEGIN text_1615560521973*/
#builder-sections #text_1615560521973 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615560521973 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615560521973 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521973 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521973 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615560521973 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1615560521973*/
